diff -Naurp lfs-git-2025-03-26/packages.ent lfs-pacman-2025-03-26/packages.ent
--- lfs-git-2025-03-26/packages.ent	2025-03-25 18:44:40.097099568 -0500
+++ lfs-pacman-2025-03-26/packages.ent	2025-03-25 22:21:39.459671020 -0500
@@ -537,7 +867,17 @@
 <!ENTITY ncurses-fin-du "46 MB">
 <!ENTITY ncurses-fin-sbu "0.2 SBU">
 
+<!ENTITY nettle-version "3.10.1">
+<!ENTITY nettle-release "1">
+<!ENTITY nettle-size "2.5 MB">
+<!ENTITY nettle-url "https://ftp.gnu.org/gnu/nettle/nettle-&nettle-version;.tar.gz">
+<!ENTITY nettle-md5 "c3dc1729cfa65fcabe2023dfbff60beb">
+<!ENTITY nettle-home "https://www.gnu.org/nettle/">
+<!ENTITY nettle-fin-du "100 MB">
+<!ENTITY nettle-fin-sbu "0.2 SBU">
+
 <!ENTITY ninja-version "1.12.1">
+<!ENTITY ninja-release "1">
 <!ENTITY ninja-size "235 KB">
 <!ENTITY ninja-url "&github;/ninja-build/ninja/archive/v&ninja-version;/ninja-&ninja-version;.tar.gz">
 <!ENTITY ninja-md5 "6288992b05e593a391599692e2f7e490">
@@ -545,7 +885,17 @@
 <!ENTITY ninja-fin-du "37 MB">
 <!ENTITY ninja-fin-sbu "0.2 SBU">
 
+<!ENTITY npth-version "1.8">
+<!ENTITY npth-release "1">
+<!ENTITY npth-size "312 KB">
+<!ENTITY npth-url "https://www.gnupg.org/ftp/gcrypt/npth/npth-&npth-version;.tar.bz2">
+<!ENTITY npth-md5 "cb4fc0402be5ba67544e499cb2c1a74d">
+<!ENTITY npth-home "https://www.gnupg.org/gcrypt/">
+<!ENTITY npth-fin-du "2.9 MB">
+<!ENTITY npth-fin-sbu "0.1 SBU">
+
 <!ENTITY openssl-version "3.4.1">
+<!ENTITY openssl-release "1">
 <!ENTITY openssl-size "17,917 KB">
 <!ENTITY openssl-url "&github;/openssl/openssl/releases/download/openssl-&openssl-version;/openssl-&openssl-version;.tar.gz">
 <!ENTITY openssl-md5 "fb7a747ac6793a7ad7118eaba45db379">
@@ -553,7 +903,40 @@
 <!ENTITY openssl-fin-du "920 MB">
 <!ENTITY openssl-fin-sbu "1.8 SBU">
 
+<!ENTITY p11-kit-version "0.25.5">
+<!ENTITY p11-kit-release "1">
+<!ENTITY p11-kit-size "980 KB">
+<!ENTITY p11-kit-url "https://github.com/p11-glue/p11-kit/releases/download/&p11-kit-version;/p11-kit-&p11-kit-version;.tar.xz">
+<!ENTITY p11-kit-md5 "e9c5675508fcd8be54aa4c8cb8e794fc">
+<!ENTITY p11-kit-home "https://github.com/p11-glue/p11-kit/">
+<!ENTITY p11-kit-fin-du "94 MB">
+<!ENTITY p11-kit-fin-sbu "0.7 SBU">
+
+<!ENTITY pacman-version "7.0.0">
+<!ENTITY pacman-release "1">
+<!ENTITY pacman-size "884 KB">
+<!ENTITY pacman-url "https://sources.archlinux.org/other/pacman/pacman-&pacman-version;.tar.xz">
+<!ENTITY pacman-md5 "e17ef35f24ad3b3dd3f8ee963554ba37">
+<!ENTITY pacman-home "https://sources.archlinux.org/">
+<!ENTITY pacman-fin-du "25.9 MB">
+<!ENTITY pacman-fin-sbu "0.1 SBU">
+
+<!ENTITY pacman-contrib-version "1.11.0">
+<!ENTITY pacman-contrib-release "1">
+<!ENTITY pacman-contrib-size "52 KB">
+<!ENTITY pacman-contrib-url "https://gitlab.archlinux.org/pacman/pacman-contrib/-/archive/v&pacman-contrib-version;/pacman-contrib-v&pacman-contrib-version;.tar.bz2">
+<!ENTITY pacman-contrib-md5 "c6215cec282ee72b5a27713350a2c41a">
+<!ENTITY pacman-contrib-home "https://sources.archlinux.org/">
+<!ENTITY pacman-contrib-fin-du "2.3 MB">
+<!ENTITY pacman-contrib-fin-sbu "0.1 SBU">
+
+<!ENTITY pacman-hooks-version "20210910">
+<!ENTITY pacman-hooks-size "3.2 KB">
+<!ENTITY pacman-hooks-url "https://www.linuxfromscratch.org/~dj/pacman-hooks-&pacman-hooks-version;.tar.xz">
+<!ENTITY pacman-hooks-md5 "721fd08ae68cae1a0f0f849436c51145">
+
 <!ENTITY patch-version "2.7.6">
+<!ENTITY patch-release "1">
 <!ENTITY patch-size "766 KB">
 <!ENTITY patch-url "&gnu;patch/patch-&patch-version;.tar.xz">
 <!ENTITY patch-md5 "78ad9937e4caadcba1526ef1853730d5">
@@ -568,6 +951,7 @@
 <!ENTITY perl-version-patch "1">
 <!ENTITY perl-version-min "&perl-version-major;.&perl-version-minor;">
 <!ENTITY perl-version "&perl-version-major;.&perl-version-minor;.&perl-version-patch;">
+<!ENTITY perl-release "1">
 <!ENTITY perl-size "13,605 KB">
 <!ENTITY perl-url "https://www.cpan.org/src/5.0/perl-&perl-version;.tar.xz">
 <!ENTITY perl-md5 "bab3547a5cdf2302ee0396419d74a42e">
@@ -577,7 +961,17 @@
 <!ENTITY perl-fin-du "245 MB">
 <!ENTITY perl-fin-sbu "1.3 SBU">
 
+<!ENTITY pip-version "25.0.1">
+<!ENTITY pip-release "1">
+<!ENTITY pip-size "8.9 MB">
+<!ENTITY pip-url "https://github.com/pypa/pip/archive/&pip-version;/pip-&pip-version;.tar.gz">
+<!ENTITY pip-md5 "5ceb1f1c501c5999e907c5ae853e48bc">
+<!ENTITY pip-home "https://pypi.org/project/pip/">
+<!ENTITY pip-fin-du "1.0 MB">
+<!ENTITY pip-fin-sbu "0.1 SBU">
+
 <!ENTITY pkgconf-version "2.4.3">
+<!ENTITY pkgconf-release "1">
 <!ENTITY pkgconf-size "314 KB">
 <!ENTITY pkgconf-url "https://distfiles.ariadne.space/pkgconf/pkgconf-&pkgconf-version;.tar.xz">
 <!ENTITY pkgconf-md5 "781a513f4ca3d068155482a37986d594">
@@ -585,7 +979,17 @@
 <!ENTITY pkgconf-fin-du "4.7 MB">
 <!ENTITY pkgconf-fin-sbu "less than 0.1 SBU">
 
+<!ENTITY popt-version "1.19">
+<!ENTITY popt-release "1">
+<!ENTITY popt-size "584 KB">
+<!ENTITY popt-url "https://ftp.osuosl.org/pub/rpm/popt/releases/popt-1.x/popt-&popt-version;.tar.gz">
+<!ENTITY popt-md5 "eaa2135fddb6eb03f2c87ee1823e5a78">
+<!ENTITY popt-home "https://github.com/rpm-software-management/popt">
+<!ENTITY popt-fin-du "6.9 MB">
+<!ENTITY popt-fin-sbu "less than 0.1 SBU">
+
 <!ENTITY procps-ng-version "4.0.5">
+<!ENTITY procps-ng-release "1">
 <!ENTITY procps-ng-size "1,483 KB">
 <!ENTITY procps-ng-url "https://sourceforge.net/projects/procps-ng/files/Production/procps-ng-&procps-ng-version;.tar.xz">
 <!ENTITY procps-ng-md5 "90803e64f51f192f3325d25c3335d057">
@@ -594,6 +998,7 @@
 <!ENTITY procps-ng-fin-sbu "0.1 SBU">
 
 <!ENTITY psmisc-version "23.7">
+<!ENTITY psmisc-release "1">
 <!ENTITY psmisc-size "423 KB">
 <!ENTITY psmisc-url "https://sourceforge.net/projects/psmisc/files/psmisc/psmisc-&psmisc-version;.tar.xz">
 <!ENTITY psmisc-md5 "53eae841735189a896d614cba440eb10">
@@ -601,11 +1006,20 @@
 <!ENTITY psmisc-fin-du "6.7 MB">
 <!ENTITY psmisc-fin-sbu "less than 0.1 SBU">
 
+<!ENTITY pth-version "2.0.7">
+<!ENTITY pth-size "652 KB">
+<!ENTITY pth-url "https://ftp.gnu.org/gnu/pth/pth-&pth-version;.tar.gz">
+<!ENTITY pth-md5 "9cb4a25331a4c4db866a31cbe507c793">
+<!ENTITY pth-home "https://www.gnu.org/pth/">
+<!ENTITY pth-fin-du "5 MB">
+<!ENTITY pth-fin-sbu "0.2 SBU">
+
 <!-- If python minor version changes, updates in python and
      meson pages will be needed: python3.6 and python3.6m -->
 
 <!ENTITY python-version "3.13.2">
 <!ENTITY python-minor "3.13">
+<!ENTITY python-release "1">
 <!ENTITY python-size "22,091 KB">
 <!ENTITY python-url "https://www.python.org/ftp/python/&python-version;/Python-&python-version;.tar.xz">
 <!ENTITY python-md5 "4c2d9202ab4db02c9d0999b14655dfe5">
@@ -619,6 +1033,7 @@
 <!ENTITY python-docs-size "10,102 KB">
 
 <!ENTITY readline-version "8.2.13">
+<!ENTITY readline-release "1">
 <!ENTITY readline-soversion "8.2"><!-- used for stripping -->
 <!ENTITY readline-size "2,974 KB">
 <!ENTITY readline-url "&gnu;readline/readline-&readline-version;.tar.gz">
@@ -627,7 +1042,22 @@
 <!ENTITY readline-fin-du "16 MB">
 <!ENTITY readline-fin-sbu "less than 0.1 SBU">
 
+<!ENTITY rootfs-version "12.3">
+<!ENTITY rootfs-release "1">
+<!ENTITY rootfs-home "https://www.linuxfromscartch.org/">
+<!ENTITY rootfs-fin-du "4.8 MB">
+<!ENTITY rootfs-fin-sbu "less than 0.1 SBU">
+
+<!ENTITY rpcsvc-proto-version "1.4.3">
+<!ENTITY rpcsvc-proto-size "168 KB">
+<!ENTITY rpcsvc-proto-url "https://github.com/thkukuk/rpcsvc-proto/releases/download/v&rpcsvc-proto-version;/rpcsvc-proto-&rpcsvc-proto-version;.tar.xz">
+<!ENTITY rpcsvc-proto-md5 "5cc9a871db85e34ab68a9cecfb448a97">
+<!ENTITY rpcsvc-proto-home "https://github.com/thkukuk/rpcsvc-proto/">
+<!ENTITY rpcsvc-proto-fin-du "2.1 MB">
+<!ENTITY rpcsvc-proto-fin-sbu "less than 0.1 SBU">
+
 <!ENTITY sed-version "4.9">
+<!ENTITY sed-release "1">
 <!ENTITY sed-size "1,365 KB">
 <!ENTITY sed-url "&gnu;sed/sed-&sed-version;.tar.xz">
 <!ENTITY sed-md5 "6aac9b2dbafcd5b7a67a8a9bcb8036c3">
@@ -638,6 +1068,7 @@
 <!ENTITY sed-fin-sbu "0.3 SBU">
 
 <!ENTITY setuptools-version "76.0.0">
+<!ENTITY setuptools-release "1">
 <!ENTITY setuptools-size "1,318 KB">
 <!ENTITY setuptools-url "&pypi-src;/s/setuptools/setuptools-&setuptools-version;.tar.gz">
 <!ENTITY setuptools-md5 "a15701d19326a1d4132fce56f2861a60">
@@ -645,7 +1076,25 @@
 <!ENTITY setuptools-fin-du "26 MB">
 <!ENTITY setuptools-fin-sbu "less than 0.1 SBU">
 
+<!ENTITY setuptools-version "58.1.0">
+<!ENTITY setuptools-size "2,088 KB">
+<!ENTITY setuptools-url "https://files.pythonhosted.org/packages/59/b8/adeb445fa6c636f78c532f0dd6f847f0f90e709afa7d41396181d438be5a/setuptools-58.1.0.tar.gz">
+<!ENTITY setuptools-md5 "06125126e97d8233ba33da88c18832af">
+<!ENTITY setuptools-home "https://pypi.org/project/setuptools/">
+<!ENTITY setuptools-fin-du "1.0 MB">
+<!ENTITY setuptools-fin-sbu "0.1 SBU">
+
+<!ENTITY sgml-common-version "0.6.3">
+<!ENTITY sgml-common-release "1">
+<!ENTITY sgml-common-size "75 KB">
+<!ENTITY sgml-common-url "https://sourceware.org/ftp/docbook-tools/new-trials/SOURCES/sgml-common-&sgml-common-version;.tgz">
+<!ENTITY sgml-common-md5 "103c9828f24820df86e55e7862e28974">
+<!ENTITY sgml-common-home "https:///sourceware.org/">
+<!ENTITY sgml-common-fin-du "1.5 MB">
+<!ENTITY sgml-common-fin-sbu "0.1 SBU">
+
 <!ENTITY shadow-version "4.17.3">
+<!ENTITY shadow-release "1">
 <!ENTITY shadow-size "2,274 KB">
 <!ENTITY shadow-url "&github;/shadow-maint/shadow/releases/download/&shadow-version;/shadow-&shadow-version;.tar.xz">
 <!ENTITY shadow-md5 "0da190e53ecee76237e4c8f3f39531ed">
@@ -653,8 +1102,31 @@
 <!ENTITY shadow-fin-du "114 MB">
 <!ENTITY shadow-fin-sbu "0.1 SBU">
 
+<!ENTITY sqlite-version "3.49.1">
+<!ENTITY sqlite-release "1">
+<!ENTITY sqlite-size "3.1 MB">
+<!ENTITY sqlite-url "https://sqlite.org/2022/sqlite-autoconf-&sqlite-doc-version;.tar.gz">
+<!ENTITY sqlite-md5 "8d77d0779bcd9993eaef33431e2e0c30">
+<!ENTITY sqlite-home "https://sqlite.org/">
+<!ENTITY sqlite-fin-du "123 MB">
+<!ENTITY sqlite-fin-sbu "0.3 SBU">
+
+<!ENTITY sqlite-doc-version "3490100">
+<!ENTITY sqlite-doc-size "11 MB">
+<!ENTITY sqlite-doc-url "https://sqlite.org/2022/sqlite-doc-&sqlite-doc-version;.zip">
+<!ENTITY sqlite-doc-md5 "8d3e207489b544a8687e3faf8db26291">
+
+<!ENTITY sudo-version "1.9.16p2">
+<!ENTITY sudo-size "5.3 MB">
+<!ENTITY sudo-url "https://www.sudo.ws/dist/sudo-&sudo-version;.tar.gz">
+<!ENTITY sudo-md5 "52681ba928fb7aba46998f061d9ba85c">
+<!ENTITY sudo-home "https://www.sudo.ws/">
+<!ENTITY sudo-fin-du "53 MB">
+<!ENTITY sudo-fin-sbu "0.2 SBU">
+
 <!ENTITY sysklogd-version "2.7.1">
-<!ENTITY sysklogd-size "473 KB">
+<!ENTITY sysklogd-release "1">
+<!ENTITY sysklogd-size "472 KB">
 <!ENTITY sysklogd-url "https://github.com/troglobit/sysklogd/releases/download/v&sysklogd-version;/sysklogd-&sysklogd-version;.tar.gz">
 <!ENTITY sysklogd-md5 "f4a1554f73a267218e69e168a8cb2950">
 <!ENTITY sysklogd-home "https://www.infodrom.org/projects/sysklogd/">
@@ -666,6 +1138,7 @@
 <!-- The above entity is used whenever we move to a stable backport branch. 
      In the event of a critical problem or kernel change that is incompatible, 
      we will switch to the backport branch until the next stable release. -->
+<!ENTITY systemd-release "1">
 <!ENTITY systemd-size     "15,847 KB">
 <!ENTITY systemd-url      "&github;/systemd/systemd/archive/v&systemd-version;/systemd-&systemd-version;.tar.gz">
 <!--<!ENTITY systemd-url      "&anduin-sources;/systemd-&systemd-version;-&systemd-stable;.tar.xz">-->
@@ -680,6 +1153,7 @@
 <!ENTITY systemd-fin-sbu  "1.1 SBU">
 
 <!ENTITY sysvinit-version "3.14">
+<!ENTITY sysvinit-release "1">
 <!ENTITY sysvinit-size "236 KB">
 <!ENTITY sysvinit-url "&github;/slicer69/sysvinit/releases/download/&sysvinit-version;/sysvinit-&sysvinit-version;.tar.xz">
 <!ENTITY sysvinit-md5 "bc6890b975d19dc9db42d0c7364dd092">
@@ -688,6 +1162,7 @@
 <!ENTITY sysvinit-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY tar-version "1.35">
+<!ENTITY tar-release "1">
 <!ENTITY tar-size "2,263 KB">
 <!ENTITY tar-url "&gnu;tar/tar-&tar-version;.tar.xz">
 <!ENTITY tar-md5 "a2d8042658cfd8ea939e6d911eaf4152">
@@ -698,7 +1173,8 @@
 <!ENTITY tar-fin-sbu "0.6 SBU">
 
 <!ENTITY tcl-version "8.6.16">
-<!ENTITY tcl-major-version "8.6">
+<!ENTITY tcl-minor-version "8.6">
+<!ENTITY tcl-release "1">
 <!ENTITY tcl-size "11,406 KB">
 <!ENTITY tcl-url "https://downloads.sourceforge.net/tcl/tcl&tcl-version;-src.tar.gz">
 <!ENTITY tcl-md5 "eaef5d0a27239fb840f04af8ec608242">
@@ -710,6 +1186,7 @@
 <!ENTITY tcl-tmp-sbu "3.1 SBU">
 
 <!ENTITY texinfo-version "7.2">
+<!ENTITY texinfo-release "1">
 <!ENTITY texinfo-size "6,259 KB">
 <!ENTITY texinfo-url "&gnu;texinfo/texinfo-&texinfo-version;.tar.xz">
 <!ENTITY texinfo-md5 "11939a7624572814912a18e76c8d8972">
@@ -720,21 +1197,28 @@
 <!ENTITY texinfo-fin-sbu "0.3 SBU">
 
 <!ENTITY tzdata-version "2025a">
-<!ENTITY tzdata-size "453 KB">
+<!ENTITY tzdata-release "1">
+<!ENTITY tzdata-size "460 KB">
 <!ENTITY tzdata-url "https://www.iana.org/time-zones/repository/releases/tzdata&tzdata-version;.tar.gz">
 <!ENTITY tzdata-md5 "404229390c06b7440f5e48d12c1a3251">
+<!ENTITY tzdata-code-url "https://www.iana.org/time-zones/repository/releases/tzcode&tzdata-version;.tar.gz">
+<!ENTITY tzdata-code-md5 "c690058bd8c597041241e9edc870e127">
+<!ENTITY tzdata-code-size "1 MB">
 <!ENTITY tzdata-home "https://www.iana.org/time-zones">
+<!ENTITY tzdata-fin-du "20 MB">
+<!ENTITY tzdata-fin-sbu "0.1 SBU">
 
 <!ENTITY udev-lfs-version "udev-lfs-20230818">
-<!ENTITY udev-lfs-size    "10 KB">
-<!ENTITY udev-lfs-url     "&anduin-sources;/&udev-lfs-version;.tar.xz">
-<!ENTITY udev-lfs-md5     "acd4360d8a5c3ef320b9db88d275dae6">
-<!ENTITY udev-lfs-home    " ">
+<!ENTITY udev-lfs-size "10 KB">
+<!ENTITY udev-lfs-url "&anduin-sources;/&udev-lfs-version;.tar.xz">
+<!ENTITY udev-lfs-md5 "acd4360d8a5c3ef320b9db88d275dae6">
+<!ENTITY udev-lfs-home "https://www.linuxfromscratch.org/">
 <!ENTITY udev-fin-du "161 MB">
 <!ENTITY udev-fin-sbu "0.3 SBU">
 
 <!ENTITY util-linux-minor "2.40">
 <!ENTITY util-linux-version "2.40.4"> <!-- 2.33.x -->
+<!ENTITY util-linux-release "1">
 <!ENTITY util-linux-size "8,641 KB">
 <!ENTITY util-linux-url "&kernel;linux/utils/util-linux/v&util-linux-minor;/util-linux-&util-linux-version;.tar.xz">
 <!ENTITY util-linux-md5 "f9cbb1c8315d8ccbeb0ec36d10350304">
@@ -745,6 +1229,7 @@
 <!ENTITY util-linux-fin-sbu "0.5 SBU">
 
 <!ENTITY vim-version "9.1.1202">
+<!ENTITY vim-release "1">
 <!-- <!ENTITY vim-majmin "90"> -->
 <!ENTITY vim-docdir "vim/vim91">
 <!ENTITY vim-size "18,114 KB">
@@ -767,6 +1252,7 @@
 <!ENTITY vim-fin-sbu "3.4 SBU">
 
 <!ENTITY wheel-version "0.45.1">
+<!ENTITY wheel-release "1">
 <!ENTITY wheel-size "106 KB">
 <!ENTITY wheel-url "&pypi-src;/w/wheel/wheel-&wheel-version;.tar.gz">
 <!ENTITY wheel-md5 "dddc505d0573d03576c7c6c5a4fe0641">
@@ -775,6 +1261,7 @@
 <!ENTITY wheel-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY xml-parser-version "2.47">
+<!ENTITY xml-parser-release "1">
 <!ENTITY xml-parser-size "276 KB">
 <!ENTITY xml-parser-url "https://cpan.metacpan.org/authors/id/T/TO/TODDR/XML-Parser-&xml-parser-version;.tar.gz">
 <!ENTITY xml-parser-md5 "89a8e82cfd2ad948b349c0a69c494463">
@@ -783,6 +1270,7 @@
 <!ENTITY xml-parser-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY xz-version "5.6.4">
+<!ENTITY xz-release "1">
 <!ENTITY xz-size "1,310 KB">
 <!ENTITY xz-url "https://github.com//tukaani-project/xz/releases/download/v&xz-version;/xz-&xz-version;.tar.xz">
 <!ENTITY xz-md5 "4b1cf07d45ec7eb90a01dd3c00311a3e">
@@ -793,6 +1281,7 @@
 <!ENTITY xz-fin-sbu "0.1 SBU">
 
 <!ENTITY zlib-version "1.3.1">
+<!ENTITY zlib-release "1">
 <!ENTITY zlib-size "1,478 KB">
 <!-- DO NOT remove "fossils"!
      The upstream removes https://zlib.net/zlib-&zlib-version;.tar.xz
@@ -805,6 +1294,7 @@
 <!ENTITY zlib-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY zstd-version "1.5.7">
+<!ENTITY zstd-release "1">
 <!ENTITY zstd-size "2,378 KB">
 <!ENTITY zstd-url "https://github.com/facebook/zstd/releases/download/v&zstd-version;/zstd-&zstd-version;.tar.gz">
 <!ENTITY zstd-md5 "780fc1896922b1bc52a4e90980cdda48">
diff -Naurp lfs-git-2025-03-26/patches.ent lfs-pacman-2025-03-26/patches.ent
--- lfs-git-2025-03-26/patches.ent	2025-03-25 18:44:40.097144307 -0500
+++ lfs-pacman-2025-03-26/patches.ent	2025-03-25 22:21:39.463114025 -0500
@@ -20,6 +20,10 @@
 <!ENTITY coreutils-i18n-patch-md5 "6aee45dd3e05b7658971c321d92f44b7">
 <!ENTITY coreutils-i18n-patch-size "164 KB">
 
+<!ENTITY docbook-xsl-nons-stack-fix-patch "docbook-xsl-nons-&docbook-xsl-nons-version;-stack_fix-1.patch">
+<!ENTITY docbook-xsl-nons-stack-fix-patch-md5 "8457bd6ee6b06fbc6dc540e1b096f766">
+<!ENTITY docbook-xsl-nons-stack-fix-patch-size "164 KB">
+
 <!ENTITY expect-gcc14-patch "expect-&expect-version;-gcc14-1.patch">
 <!ENTITY expect-gcc14-patch-md5 "0b8b5ac411d011263ad40b0664c669f0">
 <!ENTITY expect-gcc14-patch-size "7.8 KB">
@@ -40,6 +44,10 @@
 <!ENTITY readline-fixes-patch-md5 "9ed497b6cb8adcb8dbda9dee9ebce791">
 <!ENTITY readline-fixes-patch-size "13 KB">
 -->
+<!ENTITY sgml-common-manpage-patch "sgml-common-&sgml-common-version;-manpage-1.patch">
+<!ENTITY sgml-common-manpage-patch-md5 "645f3c898abd270a9143036824ae121a">
+<!ENTITY sgml-common-manpage-patch-size "601 B">
+
 <!ENTITY sysvinit-consolidated-patch "sysvinit-&sysvinit-version;-consolidated-1.patch">
 <!ENTITY sysvinit-consolidated-patch-md5 "3af8fd8e13cad481eeeaa48be4247445">
 <!ENTITY sysvinit-consolidated-patch-size "2.5 KB">
